@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.svg#svgFontName') format('svg'), url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype');
    src: url('../fonts/Roboto-Regular.eot');
}

body {
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: none;
}

.columns p {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #8595b1;
    text-align: left;
    margin: -4px 0;
}

a {
    text-decoration: none;
}

fieldset {
    border: none;
}

.columns h4 {
    font-family: "Roboto", sans-serif;
    color: #404d5f;
    text-transform: uppercase;
    margin: 20px 0 20px;
    line-height: 1;
    font-weight: bold;
}

.columns h3 {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    margin: 20px 0 20px;
    line-height: 1;
    font-weight: bold;
    color: #404d5f;
}

.columns h5 {
    font-family: "Roboto", sans-serif;
    ;
    color: #404d5f;
    margin: 20px 0 20px;
    line-height: 26px;
    font-weight: bold;
    font-size: 16px;
}

.page_intro.row {
    height: 214px;
    background: #1b4d83;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.page_intro.row .inner:after {
    content: '';
    width: 60px;
    height: 60px;
    background: url('../images/tindall-60x60.png') no-repeat scroll center center #2267b1;
    border-radius: 100%;
    position: absolute;
    bottom: -30px;
    left: -webkit-calc(50% - 30px);
    left: calc(50% - 30px);
    background-size: 80%;
    border: 3px solid #fff;
}

.custom-row {
    padding-bottom: 40px;
}

.orthodontic-aftercare p,
.serviceDetailsSection.columns p {
    margin-bottom: 20px;
}

.columns ul>li,
.serviceDetailsSection>ul>li {
    font-family: "Roboto", sans-serif;
    ;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #8595b1;
    list-style-position: outside;
}

.columns ul {
    margin-bottom: 20px;
}

.serviceDetailsSection>ul>li strong {
    color: #68758b;
}

.contact_intro.row .inner .col-sm-7 .phone_fax {
    margin: 40px 0 17px;
}

.custom_about .content {
    padding: 23px 50px 23px;
    text-align: left;
}

.service_tab .tab-content .tab-pane .col-sm-6>.with-image {
    background: url("../images/tab.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.service_tab .tab-content .tab-pane .col-sm-6>.with-image>div {
    max-width: 482px;
    margin: auto;
    position: relative;
    right: -1px;
}

.service_tab .tab-content .tab-pane .col-sm-6>.section-content {
    padding: 35px 30px;
}

.about_medicalpro_row {
    background: url('../images/about.png') repeat scroll 0 0 #669fd5;
    padding: 50px 0 75px;
}

.service_tab {
    padding: 75px 0 75px;
}

.custom_row {
    background: #fff;
    padding: 20px 0;
}

.custom_about.about_medicalpro p {
    margin-bottom: 5px;
}

.about_medicalpro .content h3:after {
    content: '';
    width: 85px;
    height: 1px;
    background: #0186d5;
    display: block;
    margin: 13px 0 0;
}

.about_medicalpro .content h3 {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0px;
}

.subtitle {
    max-width: 1000px;
    margin: 20px auto 0;
    font-size: 14px;
    text-align: center;
}

.book_bannerType2 {
    background: #fff;
    color: #4a4b4c;
}

.book_bannerType2 .container {
    max-width: 880px;
}

.book_bannerType2 p {
    font-style: normal;
    margin-bottom: 10px;
}

.view-container {
    text-align: center;
}

ul.breadcrumb>.dropdown>ul {
    background: #fff;
}

.fullwidth p>img:nth-child(even) {
    vertical-align: middle;
    float: left;
    margin-right: 40px;
    margin-top: 20px;
}

.fullwidth p>img:nth-child(odd) {
    vertical-align: middle;
    float: right;
    margin-left: 40px;
    margin-top: 20px;
}

.contactForm .contact_form textarea.form-control {
    margin-bottom: 0;
}

.contactForm .contact_form .submit_btn {
    margin-top: 15px;
}

ul.list-inline.social_menu.m0.fleft {
    float: none;
    text-align: center;
}

footer .footer_bottom ul li {
    float: none;
}

footer .footer_menuList .menuList ul {
    padding: 0px 0;
}

footer {
    padding: 64px 0 65px;
}

footer .footer_bottom {
    margin-top: 0;
}

.page_intro.row h2 {
    font-size: 35px;
}

.navbar-nav>li>span {
    display: none;
}

.paragraph-small {
    font-size: 14px !important;
}

.columns p a {
    text-decoration: underline;
}

.doctor_details .doctor_about p,
.your-first-visit p {
    margin-bottom: 15px;
}

.btnSubmit,
div.divGetDirections {
    text-align: center;
}

.list-unstyled.services_list {
    font-size: 15px;
    margin: 0px;
}

.row.m0.with-image {
    margin-bottom: 20px;
}

.columns.your-first-visit.fullwidth img {
    width: 50% !important;
}

.lname,
.fname {
    text-transform: capitalize;
}

.location_wrapper {
    margin-top: 30px;
}

.location_wrapper_home {
    margin-top: initial;
}

.location_item {
    background: #e5f0fb none repeat scroll 0 0;
    padding: 20px;
    font-family: "Roboto", sans-serif;
    ;
    font-size: 15px;
    line-height: 26px;
    color: #8595b1;
    text-align: center;
    margin-bottom: 5px;
}

.location_item_home {
    padding: initial;
}

.location_item:hover {
    background: #5d7dbe none repeat scroll 0 0;
    ;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
}

.location {
    cursor: pointer;
}

.content_container {
    background: rgba(225, 225, 225, 0.8) none repeat scroll 0 0;
    height: auto;
    padding: 12px;
    position: absolute;
    top: 150px;
    width: 48%;
}

@media (max-width: 767px) {
    .content_container {
        display: none;
    }
}


}
div.phone_fax>div.phone {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}
.col-lg-3 p {
    margin-top: 60px;
}
.footer_disclaimer {
    font-family: "Roboto", sans-serif;
    color: #828fa8;
    font-size: 15px;
    line-height: 24px;
}
.col-lg-6.footer_info {
    color: #828fa8;
    margin-top: 40px;
}
.alert-danger {
    display: none;
}
label.error {
    color: red !important;
    font-size: 11px;
    position: absolute;
    bottom: 1px;
}
.text-center {
    text-align: center;
}
.top-link {
    background: #1d63af none repeat scroll 0 0;
    bottom: 70px;
    right: 15px;
    color: #e5f0fb;
    font-size: 24px;
    height: 44px;
    line-height: 44px;
    position: fixed;
    text-align: center;
    width: 44px;
    z-index: 9999;
    border-radius: 150px;
}
.top-link:hover {
    color: #fff;
    background: #5d7dbe none repeat scroll 0 0;
    cursor: pointer;
}
div.textarea-field_type textarea {
    line-height: 30px !important;
}
.fixedWidth {
    width: 50%;
    word-break: break-all;
    vertical-align: top;
}
a.privacypolicy {
    color: #828fa8;
}
.privacypolicy:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
}
label[for="details"] {
    position: absolute;
    bottom: -25px;
}
.page_intro.row h1 {
    font-size: 35px;
}
.page_intro.row h1 {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    margin: 0;
    line-height: 36px;
}
ul.list-unstyled.services_list li {
    list-style: none !important;
}
ul.list-unstyled.services_list li:before {
    content: "\f061";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 0px;
    margin-right: 13px;
    color: #43b9f6;
}
.inline {
    display: inline;
}
.navbar-default {
    background-color: transparent;
}
.schedule>strong {
    letter-spacing: -1px;
}
.ddl-nav-wrap {
    margin-top: 0px;
}
.ddl-navbar {
    margin-bottom: 0px;
}
ul.ddl-nav-horizontal>li>a {
    color: #8595b1;
    text-shadow: none;
    text-transform: uppercase;
    line-height: 88px;
    padding: 0 15px;
    font-weight: 300;
    font-size: 12px;
}
ul.ddl-nav-horizontal>li:hover>a,
.ddl-navbar-default .ddl-navbar-nav>.open>a,
.ddl-navbar-default .ddl-navbar-nav>.open>a:hover,
.ddl-navbar-default .ddl-navbar-nav>.open>a:focus {
    background-color: #0186d5;
    color: white;
}
.ddl-remove-bs-padding {
    padding-right: 15px;
    padding-left: 15px;
}
ul.ddl-nav-horizontal>li>a>b.caret {
    display: none;
}
.ddl-dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    float: left;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    border-radius: 0;
    padding: 20px 30px;
    border: none;
    background: #5d7dbe;
    transform-origin: top;
    min-width: 235px;
    left: 0;
    right: auto;
    transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
}
.ddl-dropdown-menu>li>a {
    color: white;
    text-transform: uppercase;
    line-height: 40px;
}
.ddl-dropdown-menu>li.active>a:hover,
.ddl-dropdown-menu>li>a:hover {
    color: #23527c;
    background-color: transparent;
}
.ddl-dropdown-menu>li>a:focus,
.ddl-dropdown-menu>li.active>a {
    background-color: transparent;
}
.ddl-dropdown-menu>li:hover>ul {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
.carousel-caption {
    text-align: left;
    height: auto;
    display: block;
    margin: auto;
    right: auto;
    left: auto;
    position: relative;
}
.ddl-slider>p {
    display: none;
}
.ddl-slider .carousel-inner .item {
    background-position: center right !important;
}
.footer_menuList ul.firstOrderList {
    float: left;
    text-transform: uppercase;
    min-width: 135px;
    margin-left: 0px;
}
.footer_menuList ul.firstOrderList>li>a {
    color: #828fa8;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    padding: 0;
    line-height: 36px;
}
.footer_menuList ul.firstOrderList>li>a:hover {
    color: #fff;
    background: none;
}
.footer_menuList .menuList-row {
    padding-right: 0;
    padding-left: 0;
}
.footer_address .address_text {
    font-weight: 600;
}
.simple-sitemap-page {
    margin-left: 0px;
}
.simple-sitemap-page>li>a {
    color: #337ab7;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
}
.simple-sitemap-page>li>a:hover {
    color: #23527c;
}
.simple-sitemap-page>li {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #8595b1;
}
.simple-sitemap-page>li>ul.children {
    margin-bottom: 20px;
}
.payment-plans,
.orthodontic-aftercare,
.orthodontic-emergencies {
    margin-top: 15px;
}

/****** Stevo ******/
@media(max-width: 767px) {
    .ddl-nav-wrap {
        margin-top: -30px;
        margin-bottom: 20px;
    }
    
    ul.ddl-nav-horizontal>li>a {
        line-height: 40px;
    }
    
    .ddl-dropdown-menu>li>a {
        line-height: 40px;
        color: #337ab7;
    }
    
    .current-menu-item a {
        color: #63737c;
    }
    
    .ddl-dropdown-menu>li.active>a {
        background-color: #63737c;
    }
}
@media(min-width:767px) and (max-width:1200px) {
    .col-sm-8.main-nav {
        width: 100%;
        padding-top: 20px;
    }
    
    .col-sm-4.nav-header {
        width: 25%;
    }
}

    .carousel-inner>div {
        height: 35vw !important;
    }

@media (max-width: 1140px) {

    
    .content_container {
        top: 80%;
    }
}
@media (max-width:1200px) {
    .col-sm-4.col-sm-12.col-lg-4.nav-header {
        margin: auto !important;
        float: none !important;
    }
}
@media(min-width: 992px) and (max-width: 1200px) {
    .ddl-nav-wrap.ddl-navbar.ddl-navbar-default.ddl-nav-horizontal.pull-right {
        float: none !important;
        padding-left: 100px;
    }
}
@media(max-width: 767px) {
    #menu-footer-menu-right {
        padding: 0px 20px;
    }
}
@media(max-width: 767px) {
    #menu-footer-menu-center {
        padding: 0px 20px;
    }
}
@media(max-width: 767px) {
    #menu-footer-menu-left {
        padding: 0px 20px;
    }
}
